 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/BeerKegs.jpeg");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 1306px;
}

.u-section-1 .u-image-1 {
  width: 282px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/Noteit1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  min-height: 265px;
  margin: 24px 411px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-elements-1 {
  width: 230px;
  min-height: 75px;
  height: auto;
  margin: 96px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 26px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 0 auto;
}

.u-section-1 .u-image-2 {
  min-height: 265px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/Noteit1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  margin: -265px auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-elements-2 {
  width: 217px;
  min-height: 75px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 217px;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  width: 171px;
  margin: 0 auto;
}

.u-section-1 .u-image-3 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/Noteit1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 265px;
  margin: -265px 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-group-elements-3 {
  width: 253px;
  min-height: 76px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 15px;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  width: 209px;
  margin: 1px auto 0;
}

.u-section-1 .u-image-4 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/Noteit1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 265px;
  margin: 40px 411px 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-group-elements-4 {
  width: 224px;
  min-height: 81px;
  height: auto;
  margin: 0 23px 0 auto;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  margin: 6px 0 0;
}

.u-section-1 .u-image-5 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/Noteit1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 265px;
  margin: -268px auto 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-group-elements-5 {
  width: 240px;
  min-height: 79px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 21px;
}

.u-section-1 .u-text-10 {
  font-size: 0.875rem;
  margin: 4px 15px 0 2px;
}

.u-section-1 .u-image-6 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/Noteit1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 265px;
  margin: -261px 0 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-group-elements-6 {
  width: 235px;
  min-height: 77px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-text-12 {
  font-size: 0.875rem;
  width: 224px;
  margin: 3px auto 0;
}

.u-section-1 .u-image-7 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/Noteit1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 265px;
  margin: 59px auto 0 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 224px;
  margin: 104px auto 0;
}

.u-section-1 .u-group-elements-7 {
  width: 223px;
  min-height: 17px;
  height: auto;
  margin: 4px auto 0;
}

.u-section-1 .u-text-14 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-text-15 {
  font-size: 1.875rem;
  margin: 17px auto 0;
}

.u-section-1 .u-image-8 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/Noteit1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 265px;
  margin: -265px 411px 0 auto;
}

.u-section-1 .u-container-layout-8 {
  padding: 0;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 224px;
  margin: 111px auto 0;
}

.u-section-1 .u-group-elements-8 {
  width: 223px;
  min-height: 17px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-text-17 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-text-18 {
  font-size: 1.875rem;
  margin: 17px auto 0;
}

.u-section-1 .u-image-9 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/Noteit1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 269px;
  margin: -269px 0 0 auto;
}

.u-section-1 .u-container-layout-9 {
  padding: 0;
}

.u-section-1 .u-text-19 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 224px;
  margin: 109px auto 0;
}

.u-section-1 .u-group-elements-9 {
  width: 224px;
  min-height: 17px;
  height: auto;
  margin: 1px 23px 0 auto;
}

.u-section-1 .u-text-20 {
  font-size: 0.875rem;
  margin: 1px 0 0;
}

.u-section-1 .u-text-21 {
  font-size: 1.875rem;
  margin: 19px 91px 0 auto;
}

.u-section-1 .u-image-10 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/Noteit1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 265px;
  margin: 63px auto 0 221px;
}

.u-section-1 .u-container-layout-10 {
  padding: 0;
}

.u-section-1 .u-text-22 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 224px;
  margin: 111px auto 0;
}

.u-section-1 .u-group-elements-10 {
  width: 223px;
  min-height: 17px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-text-23 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-text-24 {
  font-size: 1.875rem;
  margin: 17px auto 0;
}

.u-section-1 .u-image-11 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/Noteit1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 269px;
  margin: -269px 216px 59px auto;
}

.u-section-1 .u-container-layout-11 {
  padding: 0;
}

.u-section-1 .u-text-25 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 224px;
  margin: 109px auto 0;
}

.u-section-1 .u-group-elements-11 {
  width: 224px;
  min-height: 17px;
  height: auto;
  margin: 1px 23px 0 auto;
}

.u-section-1 .u-text-26 {
  font-size: 0.875rem;
  margin: 1px 0 0;
}

.u-section-1 .u-text-27 {
  font-size: 1.875rem;
  margin: 19px 91px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-image-2 {
    height: auto;
  }

  .u-section-1 .u-image-3 {
    height: auto;
  }

  .u-section-1 .u-text-5 {
    width: 209px;
  }

  .u-section-1 .u-image-4 {
    height: auto;
  }

  .u-section-1 .u-text-8 {
    width: 224px;
  }

  .u-section-1 .u-image-5 {
    height: auto;
  }

  .u-section-1 .u-text-9 {
    width: 224px;
  }

  .u-section-1 .u-text-10 {
    width: 224px;
  }

  .u-section-1 .u-image-6 {
    height: auto;
  }

  .u-section-1 .u-text-11 {
    width: 224px;
  }

  .u-section-1 .u-image-7 {
    height: auto;
  }

  .u-section-1 .u-text-14 {
    width: 224px;
  }

  .u-section-1 .u-image-8 {
    height: auto;
  }

  .u-section-1 .u-text-17 {
    width: 224px;
  }

  .u-section-1 .u-image-9 {
    height: auto;
  }

  .u-section-1 .u-text-20 {
    width: 224px;
  }

  .u-section-1 .u-image-10 {
    height: auto;
  }

  .u-section-1 .u-text-23 {
    width: 224px;
  }

  .u-section-1 .u-image-11 {
    height: auto;
  }

  .u-section-1 .u-text-26 {
    width: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1937px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 645px;
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-1 {
    width: 169px;
    min-height: 80px;
    margin-top: 98px;
  }

  .u-section-1 .u-text-1 {
    width: 169px;
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -893px;
  }

  .u-section-1 .u-group-elements-2 {
    width: 181px;
    min-height: 76px;
    margin-top: 30px;
  }

  .u-section-1 .u-text-3 {
    width: 181px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.75rem;
    width: 120px;
    margin-top: 4px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -258px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-group-elements-3 {
    width: 185px;
    min-height: 73px;
    margin-top: 51px;
  }

  .u-section-1 .u-text-5 {
    width: 185px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.75rem;
    width: 94px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 34px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-group-elements-4 {
    width: 170px;
    min-height: 77px;
    margin-top: 13px;
    margin-right: 40px;
  }

  .u-section-1 .u-text-7 {
    width: 170px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 5px;
    margin-right: 10px;
    margin-left: 10px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-group-elements-5 {
    width: 150px;
    min-height: 80px;
    margin-top: 79px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-10 {
    font-size: 0.75rem;
    width: 150px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: -582px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-group-elements-6 {
    width: 160px;
    min-height: 74px;
    margin-top: 12px;
    margin-right: 49px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-1 .u-text-12 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 2px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-1 .u-image-7 {
    min-height: 270px;
    margin-top: 369px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 110px;
  }

  .u-section-1 .u-group-elements-7 {
    width: 150px;
    min-height: 14px;
    margin-top: 0;
  }

  .u-section-1 .u-text-14 {
    font-size: 0.75rem;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-1 .u-image-8 {
    min-height: 273px;
    margin-top: 51px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 104px;
  }

  .u-section-1 .u-group-elements-8 {
    width: 150px;
    min-height: 14px;
    margin-top: 3px;
  }

  .u-section-1 .u-text-17 {
    font-size: 0.75rem;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-image-9 {
    min-height: 273px;
    margin-top: -598px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-top: 4px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 75px;
  }

  .u-section-1 .u-group-elements-9 {
    width: 204px;
    min-height: 14px;
    margin-top: 3px;
    margin-right: 33px;
  }

  .u-section-1 .u-text-20 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-21 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-1 .u-image-10 {
    min-height: 273px;
    margin-top: 52px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-10 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-22 {
    margin-top: 104px;
  }

  .u-section-1 .u-group-elements-10 {
    width: 150px;
    min-height: 14px;
    margin-top: 5px;
  }

  .u-section-1 .u-text-23 {
    font-size: 0.75rem;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-24 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-image-11 {
    min-height: 274px;
    margin-top: 51px;
    margin-right: auto;
    margin-bottom: 56px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-top: 30px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-25 {
    margin-top: 80px;
  }

  .u-section-1 .u-group-elements-11 {
    width: 204px;
    min-height: 14px;
    margin-right: auto;
  }

  .u-section-1 .u-text-26 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-27 {
    width: auto;
    margin-top: 15px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1453px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1126px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 29px;
  }

  .u-section-1 .u-group-elements-3 {
    width: 253px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-group-elements-4 {
    width: 224px;
  }

  .u-section-1 .u-text-8 {
    width: 224px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-group-elements-5 {
    width: 240px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 73px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-10 {
    width: 224px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-group-elements-6 {
    width: 235px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 73px;
    margin-left: 0;
  }

  .u-section-1 .u-text-12 {
    width: 224px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 566px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-14 {
    width: 224px;
  }

  .u-section-1 .u-text-15 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-image-8 {
    margin-top: 98px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-17 {
    width: 224px;
  }

  .u-section-1 .u-text-18 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-image-9 {
    margin-top: -587px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-20 {
    width: 224px;
  }

  .u-section-1 .u-text-21 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-image-10 {
    margin-top: 12px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-23 {
    width: 224px;
  }

  .u-section-1 .u-text-24 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-image-11 {
    margin-top: 76px;
    margin-bottom: -940px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-26 {
    width: 224px;
  }

  .u-section-1 .u-text-27 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1222px;
  }

  .u-section-1 .u-image-1 {
    width: 150px;
    min-height: 168px;
    margin-top: 409px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-group-elements-1 {
    width: 115px;
    min-height: 73px;
    margin-top: 56px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: 111px;
  }

  .u-section-1 .u-text-2 {
    width: 115px;
  }

  .u-section-1 .u-image-2 {
    min-height: 168px;
    width: 150px;
    margin-top: -554px;
  }

  .u-section-1 .u-group-elements-2 {
    width: 120px;
    min-height: 55px;
    margin-top: 19px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: 114px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 2px;
  }

  .u-section-1 .u-image-3 {
    width: 150px;
    min-height: 168px;
    margin-top: 217px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-group-elements-3 {
    width: 117px;
    min-height: 54px;
    margin-top: 34px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    width: 117px;
  }

  .u-section-1 .u-text-6 {
    width: 117px;
  }

  .u-section-1 .u-image-4 {
    width: 150px;
    min-height: 168px;
    margin-top: -363px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-group-elements-4 {
    width: 124px;
    min-height: 67px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 13px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-1 .u-text-8 {
    width: 117px;
    margin-top: 0;
    margin-right: 21px;
    margin-left: 7px;
  }

  .u-section-1 .u-image-5 {
    width: 150px;
    min-height: 168px;
    margin-top: -168px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-group-elements-5 {
    width: 131px;
    min-height: 53px;
    margin-top: 0;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
    margin-right: 21px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 1px;
    margin-right: 8px;
    margin-left: 6px;
  }

  .u-section-1 .u-image-6 {
    width: 150px;
    min-height: 168px;
    margin-top: -360px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-group-elements-6 {
    width: 120px;
    min-height: 52px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-11 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    width: 117px;
    margin-top: 0;
  }

  .u-section-1 .u-image-7 {
    width: 150px;
    min-height: 169px;
    margin-top: 416px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-13 {
    font-size: 1rem;
    width: auto;
    margin-top: 60px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-group-elements-7 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-15 {
    margin-top: 7px;
  }

  .u-section-1 .u-image-8 {
    width: 150px;
    min-height: 170px;
    margin-top: 28px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-16 {
    font-size: 1rem;
    width: auto;
    margin-top: 60px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-group-elements-8 {
    width: 125px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-18 {
    margin-top: 13px;
  }

  .u-section-1 .u-image-9 {
    width: 150px;
    min-height: 169px;
    margin-top: -367px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-19 {
    font-size: 1rem;
    width: auto;
    margin-top: 42px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-group-elements-9 {
    width: 117px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-20 {
    width: 117px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-21 {
    margin-top: 7px;
    margin-right: auto;
  }

  .u-section-1 .u-image-10 {
    width: 150px;
    min-height: 170px;
    margin-top: 28px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-22 {
    font-size: 1rem;
    width: auto;
    margin-top: 60px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-group-elements-10 {
    width: 125px;
  }

  .u-section-1 .u-text-23 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-24 {
    margin-top: 13px;
  }

  .u-section-1 .u-image-11 {
    width: 150px;
    min-height: 185px;
    margin-top: 28px;
    margin-bottom: 37px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-25 {
    font-size: 1rem;
    width: auto;
    margin-top: 44px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-group-elements-11 {
    width: 117px;
    margin-top: 0;
  }

  .u-section-1 .u-text-26 {
    width: 117px;
    margin-right: -79px;
  }

  .u-section-1 .u-text-27 {
    margin-top: 7px;
  }
}